import 'package:get/get.dart';

import '../controllers/cheque_management_controller.dart';

class ChequeManagementBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeManagementController>(
      () => ChequeManagementController(),
    );
  }
}
